<script language="javascript">
  
  comboBox1_ID = findDOM( "comboBox1_Option", 0 );
  comboBox1_ID.attachEvent( 'onkeypress', comboBox1_keyPress );
  comboBox1_ID.attachEvent( 'onchange'  , comboBox1_onChanged );
  comboBox1_ID.attachEvent( 'onblur'    , comboBox1_onBlur );
  comboBox1_ID.attachEvent( 'onfocus'   , comboBox1_onFocus );


/**
 *  comboBox1_onChange( evt )
 *  ========================================================================= //
 */
  function comboBox1_onChanged( evt )
  {
    var objID = getObjEvento(evt);
    alert('onChange 1: ' + objID );
  }
  
/**
 *  comoboBox1_onBlur()
 *  ========================================================================= //
 */
  function comboBox1_onBlur()
  {
//alert( 'onBlur' );
    if ( comboBox_onChange[0] )
    {
      //  Evento onChange
      comboBox_onChange[0] = false;
      nComp = getComboBox_value( 'comboBox1' );
//alert(nComp);
      if( nComp != '' && nComp != ' ' )
      {
        //alert('onChange[' +nComp+']' );
        Mensage.get_atributo( loginUSER + ':' + nProjeto_ + ':' + nComp );
      }// End if( nComp != '' || nComp != ' ' )
    }// End if ( comboBox_onChange[0] )
  }// End function comboBox1_onBlur()
  

/**
 *  comboBox1_onFocus()
 *  ========================================================================= //
 */
  function comboBox1_onFocus()
  {
//    alert('onFocus' );
  }
  

/**
 *  comboBox1_keyPress()
 *  ========================================================================= //
 */
  function comboBox1_keyPress()
  {
//    alert('key_Press');
  }

//alert(comboBox1_ID.value);

</script>

